/* Slideshow container */
.carousel-navigator-slideshow-container {
	/*   max-width: 1000px; */
	position: relative;
	margin: 0px;
	padding: 0px;
}

.carousel-navigator-thumnail {
	width: 32px;
	min-width: 32px;
	
	height: 32px;
	min-height: 32px;
	
	padding: 2px;
    border-radius: 5px;
	cursor: pointer;
	
	line-height: 32px;
	vertical-align: top;
	font-size: 20px;
	margin: 0;
}

.carousel-navigator-thumnail:hover {
	width: 34px;
	height: 34px;
	padding-top: 0px;
}

/* Caption text */
.carousel-navigator-text {
	color: #f2f2f2;
	font-size: 15px;
	/* padding: 8px 12px; */
	position: absolute;
	bottom: 16px;
	width: 90%;
	text-align: center;
}

.carousel-navigator-img {
	width: 100%;
}

/* Number text (1/3 etc) */
.carousel-navigator-numbertext {
	color: #f2f2f2;
	font-size: 12px;
	padding: 8px 12px;
	position: absolute;
	top: 40px;
}

/* Extera actions on slide */
.carousel-navigator-actions {
	padding: 8px 12px;
	position: absolute;
	top: 40px;
	right: 5px;
}
